#ourExpertise {
    .grid-img-container {
        position: relative;
        display: grid;
        grid-template-columns: repeat( auto-fill, minmax(120px, auto));
        > div {
            // max-width: 140px;
            display: block;
            padding: 10px;
            border: 1px solid $gray-300;
            img {
                max-width: 100px;
                display: block;
                margin: auto;
            }
        }
        &::after {
            content: '';
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            border: 2px solid #fff;
        }
        @media screen and (min-width: 375px){
            > div {
                border: 1px solid $gray-300;
                img {
                    max-width: 100%;
                }
            }
        }
    }
    @media screen and (min-width: 375px){
        .grid-img-container {
            grid-template-columns: repeat( auto-fill, minmax(170px, auto));
        }
    }
}